/* START NEW */
text tspan:hover, text tspan {
	cursor: pointer;
}
/* END NEW */

#divMap {
    vertical-align: top;
	width: 750px; /* NEW */
    height:100%; /* CHANGE */
    /*height:580px;*/
    text-align: center;
	margin: 0 auto; /* NEW */
	padding-top: 25px; /* NEW */
}

.divZoomLink{
    /*background-color: red;*/
    width:120px;
	cursor: pointer; /* CHANGE */
}

.map_key {
    float: right;
    margin-right: 30px;
    padding-right: 10px;
    margin-bottom: 40px;
}

.map_container {
    /*width: 780px;*/
    width: 100%; /* CHANGE */
    height: 500px;
    /*border: 1px solid #aaa;*/
    margin: 10px 0px 0px 0px;
    padding-bottom: 40px;
    text-align: center;
}
#district_desc {

    box-shadow: 6px 6px 6px #a5b8cc,  #cbe5f9 0 0 10px inset;
    border: 1px solid #b0d4ef;
    width:260px;
    /*height:300px;*/
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color:#fff;
    position: absolute;
    z-index: 410;
    padding: 10px;
    
}

.tableDistrictLightBox td {
    padding: 5px;
    vertical-align: middle;
    text-align: left;
}
.tableDistrictLightBox th {
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    width: 54px;
    color:#4571B0;
    vertical-align: middle;
}

.tableDistrictLightBox_Inset td th {
    border: solid 1px #000000;
}


.gradeSpan {
	float: left;
	 margin-right: 10px;
	 text-align: center;
}

.grade {
	width:13px;
	height:13px;
	border-radius:50%;
	/*border: 1px solid #ccc;*/
	float: left;
	margin-right: 4px;
}

.gA {
	background: #053769;
}

.gB {
	background: #4A8FDE;
}

.gC {
	background: #D3A476;
}

.gD {
	background: #FF908C;
}

.gF {
	background: #7F100D;
}